header {
  width: 100%;
  height: 70px;
  min-height: 70px;
  background-color: var(--backColor); }

.hamburger_menu-icon {
  padding: 25px 20px;
  cursor: pointer;
  width: 70px;
  height: 70px;
  background-color: #2196f3;
  float: left; }
  .hamburger_menu-icon .menu-bar {
    height: 3px;
    background-color: var(--fontColor);
    margin-bottom: 5px; }
  .hamburger_menu-icon .menu-bar:last-child {
    margin-bottom: 0px; }

.app_name {
  color: var(--fontColor);
  float: left; }
  .app_name h2 {
    font-weight: 300;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 17px 0;
    margin-left: 95px;
    cursor: pointer; }
  .app_name span {
    font-weight: 500; }
  .app_name .pagename {
    font-size: 16px;
    font-weight: normal;
    vertical-align: middle;
    display: inline-block;
    margin-top: -2px;
    margin-left: 5px;
    letter-spacing: 0.4px; }

.header_right_menu {
  color: var(--fontColor); }
  .header_right_menu li .divider {
    background-image: url("../images/icon-sprite.png");
    background-position: -4px;
    width: 2px;
    height: 70px; }
  .header_right_menu li a {
    color: var(--fontColor);
    padding-top: 18px;
    padding-bottom: 18px; }
    .header_right_menu li a span.badge {
      background-color: #e91e63;
      vertical-align: middle; }
    .header_right_menu li a i {
      font-size: 30px;
      vertical-align: middle;
      margin-right: 6px; }
  .header_right_menu li a:focus,
  .header_right_menu li a:hover {
    background-color: var(--colorCode); }

.drop {
  position: relative; }
  .drop a i {
    margin-right: 0px !important;
    color: #90cbf9;
    font-size: 34px !important; }
  .drop ul {
    position: absolute;
    left: 0;
    top: 70px;
    padding-left: 0px;
    width: 100%;
    min-width: 160px;
    transition: all 0.1s ease;
    -webkit-transform: scale(0);
            transform: scale(0);
    -webkit-transform-origin: 0 0;
            transform-origin: 0 0;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.16), 0 2px 8px 0 rgba(0, 0, 0, 0.12);
    background: var(--fontColor);
    z-index: 2003; }
    .drop ul li {
      display: block;
      background-image: none;
      width: 100%; }
      .drop ul li a {
        color: #4d4d4d;
        width: 100%;
        padding: 1em 18px;
        display: inline-block;
        white-space: pre;
        box-sizing: border-box; }
        .drop ul li a:hover, .drop ul li a:focus {
          background: var(--colorCode);
          text-decoration: none;
          color: var(--fontColor); }
  .drop:hover ul {
    -webkit-transform: scale(1);
            transform: scale(1); }
